/* CSS Document */
.mytitle {
	font-family: '微软雅黑';
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    margin-top: 17px;
    margin-left:20px;
    border-bottom:1px #aaa solid
}
.ell {
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.myhand{
cursor:pointer;
}
.myhand:hover{
	opacity:0.70
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	color:#666666;
	font-family: "宋体";
	background:#fff;
}
.w{ width:1004px; margin:0 auto;}
.techDt{ width:1300px; margin:0 auto;}
.left{ float:left}
.right{ float:right}
.head{ background:#f6f6f6; height:100px; width:100%}
.headr{ width:340px; text-align:right}
.headr li{ float:left; font-size:12px; line-height:35px; list-style:none; padding-left:10px;}
.logo{ padding-top:10px; width:630px;}
.nav{ background: url(../images/bg1.jpg); height:42px; width:100%}
.nav li{}
/*清除浮动*/
.cle{ clear:both;}
.menu li{ float:left; color:#FFFFFF;list-style:none; line-height:42px; font-size:16px; text-align:center;width:112px; height:42px;}
.menu{ height:42px;}
.menu a{color:#FFFFFF; line-height:42px;font-size:16px;width:112px; height:42px;text-decoration:none}
.menu a:hover{background:url(../images/menu-bg2.jpg);width:112px; height:42px; display:block}
.act{ background:url(../images/menu-bg2.jpg)}

.foot{ padding-top:10px; padding-bottom:10px; background:#2560b0; color:#FFFFFF}

.gsxm{ background:#f0f0f0; height:386px; width:100%; overflow:hidden}
.xmt{ padding:20px 0px 20px 0px}
.xm1{ float:left; width:242px; height:265px; background:#fff; text-align:center; overflow:hidden}
.xm-t1{ font-size:18px; color:#333333; width:200px; border-bottom:1px solid #ddd; margin:0 auto; line-height:42px;}
.xm-t2{ color:#999999; line-height:22px; width:200px;margin:0 auto; padding-top:6px;}
.full{ width:100%; overflow:hidden}
.xm2{ float:left; width:242px; height:265px; background:#fff; text-align:center; margin-left:12px;overflow:hidden}
.news{ width:100%; height:270px;}
.xw{ padding-top:26px; width:470px}
.xw-list{ line-height:25px; padding-top:20px; font-size:12px;}
.tt{ font-size:12px; color:#999999}
.fa{ padding-top:26px; width:480px; overflow:hidden}
.fa1{ background:#eeeeee; height:80px; margin-top:20px;}
.fa1 h1{ font-size:16px; line-height:22px;}
.fa1 h2{ font-size:12px; line-height:22px;}
.fa1r{ padding-left:10px; width:340px; padding-right:10px;}
.tt2{ font-size:16px; line-height:35px;}
.ba{ padding-top:35px;}
.ser{ padding-top:20px;}

.title14 {
	line-height:28px;
    font-size: 18px;
    font-weight: bold;
    color: #3e3e3e;
    font-family: ;
    background-image: url('../images/index_53.gif');
}